libzypp 17.37.10

zyppng::ProvideMessageFields Namespace Reference

## Functions
constexpr std::string_view | RequestCode ("requestCode")
constexpr std::string_view | RequestId ("requestId")

## Function Documentation

## ◆ RequestCode()

std::string_view zyppng::ProvideMessageFields::RequestCode | ( | "requestCode" |  | ) |
| constexpr

## ◆ RequestId()

std::string_view zyppng::ProvideMessageFields::RequestId | ( | "requestId" |  | ) |
| constexpr